/* real review */

.realreview {
  text-align: center;
}

.real_title p {
  font-size: 15px;
  color: #8f8f8f;
  margin-top: 10px;
}

.real_title {
  padding-top: 20px;
  margin-bottom: 30px;
}

.bestreview {
  overflow: hidden;
  margin-bottom: 30px;
}

.bestreview > div:nth-child(1) {
  padding-right: 5px;
}

.bestreview > div:nth-child(2) {
  padding-right: 2.5px;
  padding-left: 2.5px;
}

.bestreview > div:nth-child(3) {
  padding-left: 5px;
}

.review_list {
  background: url("/assets/okems_3/edu/img/realreview_bg.jpg");
  height: 260px;
  background-position: center center;
  border-radius: 5px;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: center;
}

.review_list .user {
  background: url("/assets/okems_3/edu/img/realreview_bg.jpg");
  width: 58px;
  height: 59px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 16px;
  width: 60%;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 37px;
  margin-top: 25px;
  margin-bottom: 20px;
}

.review_list .user span {
  font-size: 18px;
  font-weight: 700;
}

.review_list .user span.t_color01 {
  color: #8198ee;
}

.review_list .user span.t_color02 {
  color: #d4ad69;
}

.review_list .user span.t_color03 {
  color: #db814d;
}

.review_list .preview {
  font-size: 17px;
  color: #ffffff;
  width: 85%;
  background: rgba(48, 53, 75, 0.6);
  border-radius: 40px;
  margin: 0 auto;
  padding: 17px 40px;
  font-weight: 300;
  letter-spacing: -0.5px;
  position: relative;
  min-height: 94px;
}

.review_list .preview a {
  width: 220px;
  font-size: 16px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  margin: 0 auto;
  letter-spacing: -0.3px;
  color: #ffffff;
}

.preview .triangle {
  width: 0px;
  height: 0px;
  border-bottom: 10px solid rgba(48, 53, 75, 0.6);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -10px;
}

.preview span {
  font-size: 30px;
  position: absolute;
}

.mark01 {
  left: 30px;
  top: 10px;
}

.mark02 {
  right: 30px;
  bottom: -3px;
}

.review_date {
  color: rgba(255, 255, 255, 0.5);
  font-size: 15px;
  font-weight: 300;
  margin-top: 22px;
  display: block;
}

.best_link {
  color: #ffffff;
  font-size: 18px;
  border: 0;
  border-radius: 3px;
  width: 460px;
  height: 50px;
  margin: 0 auto;
  background: #4862c0;
  background: -moz-linear-gradient(left, #4862c0 0%, #213a95 99%);
  background: -webkit-linear-gradient(left, #4862c0 0%, #213a95 99%);
  background: linear-gradient(to right, #4862c0 0%, #213a95 99%);
  margin-top: 30px;
  margin-bottom: 20px;
}

.best_link:hover {
  background: #4862c0;
  background: -moz-linear-gradient(left, #6983df 0%, #506dd4 99%);
  background: -webkit-linear-gradient(left, #6983df 0%, #506dd4 99%);
  background: linear-gradient(to right, #6983df 0%, #506dd4 99%);
  transition: 0.2s;
}

.best_link i {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7);
}

.table_tab {
  clear: both;
  margin-bottom: -1px;
  z-index: -1;
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
  border-bottom: 1px solid #dfdfdf;
  height: 53px;
}

.table_tab li {
  width: 100%;
  height: 51px;
  line-height: 50px;
  border: 1px solid #dfdfdf;
  border-bottom: none;
  float: left;
  text-align: center;
  cursor: pointer;
  background: #f3f3f3;
  margin-right: 2px;
  box-sizing: content-box;
}

.table_tab li a {
  font-size: 15px;
  color: #848484;
  font-weight: 300;
  display: block;
}

.table_tab li.on {
  height: 50px;
  background: #fff;
  border: 1px solid #dfdfdf;
  border-top: 2px solid #496ce9;
  border-bottom: 2px solid #fff;
}

.table_tab li.on a {
  color: #496ce9;
  font-weight: 600;
}

/* real review end */

.board-count {
  font-size: 14px;
  color: #888;
  margin-bottom: 6px;
}
.board-count span {
  color: #4862c0;
  font-weight: bold;
}

.board-count i {
  font-size: 11px;
  margin-right: 1px;
  margin-top: -2px;
}
/* board list */

.th-blue th {
  background: #fff !important;
  font-size: 15px;
  font-weight: 500;
  height: 50px !important;
  line-height: 50px !important;
  font-weight: 500 !important;
  color: #333 !important;
}

.blue-line {
  border-top: 1px solid #ccc !important;
}

.board_list_table {
  width: 100%;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  color: #4b4b4b;
}

.board_list_table th {
  background: #f3f5fa;
}

.board_list_table th,
.board_list_table td {
  font-size: 15px;
  font-weight: 300;
  height: 40px;
  padding: 0;
  line-height: 40px;
}

.board_list_table .title01 {
  color: #253b8b;
  font-weight: 600;
  text-align: center;
}

.board_list_table .notice {
  font-weight: 400;
}

.board_list_table .title02 {
  color: #666;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
}

.board_list_table .number {
  width: 8%;
  text-align: center;
  font-size: 13px;
  color: #838383;
}

.board_list_table .best {
  display: inline-block;
  background: #617ee7;
  color: #ffffff;
  width: 41px;
  text-align: center;
  height: 20px;
  line-height: 20px;
  border-radius: 3px;
  font-size: 13px;
  margin-top: 8px;
}

.board_list_table .post img {
  vertical-align: middle;
  margin-top: -2px;
}

.board_list_table .post a {
  min-width: 25px;
  display: inline-block;
  font-weight: 400;
}

.board_list_table .post a:hover {
  color: #858585;
}

.post_icon {
  margin-right: 2px;
}

.board_list_table .post {
  width: 60%;
}

.board_list_table .username {
  width: 15%;
  text-align: center;
  color: #7b7b7b;
  font-size: 14px;
  font-weight: 400;
}

.board_list_table .date {
  width: 10%;
  text-align: center;
  color: #a4a4a4;
  font-size: 13px;
}

.board_list_table .hits {
  width: 7%;
  text-align: center;
  color: #a4a4a4;
  font-size: 13px;
}

.comment {
  font-size: 13px;
  color: #f6892a;
  font-weight: bold;
  font-family: "돋움";
}

.board_list_nav {
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 25px 0;
  border-radius: 2px;
}
.pagination ul > li {
  display: inline;
  cursor: pointer;
}
.pagination ul > li > a,
.pagination ul > li span {
  position: relative;
  float: left;
  background-color: #f7f7f7;
  border: 1px solid #e2e2e2;
  margin-left: -1px;
  padding: 6px 12px;
  border-radius: 3px;
  margin-right: 3px;
}
.pagination ul > li > a:hover,
.pagination ul > li span:hover {
  background: #ebebeb;
}
.pagination ul > li > a.active {
  background: #5e7ef0;
  color: #fff;
  border: 1px solid #5e7ef0;
}
.pagination ul > li span {
  background: #fff;
}
.pagination ul > li span i {
  color: #999;
}

.page_on {
  background: #253b8b;
  color: #ffffff;
  font-weight: bold;
}

.search {
  width: 100%;
  background: #f3f5fa;
  padding: 15px 0;
  display: table;
  text-align: center;
  border: 1px solid #e4e4e4;
}

.search_select {
  width: 125px;
  height: 31px;
  border: 1px solid #e3e3e3;
  font-size: 13px;
  color: #4f4f4f;
  padding: 0 10px;
  font-family: "Nanum Gothic", sans-serif;
}

.search_input {
  width: 320px;
  height: 31px;
  border: 1px solid #e3e3e3;
  font-size: 13px;
  color: #4f4f4f;
  padding-left: 10px;
  margin: 0 5px;
}

.search_btn {
  width: 75px;
  height: 31px;
  font-size: 14px;
  color: #ffffff;
  background: #253b8b;
  border: none;
  font-family: "Nanum Gothic", sans-serif;
}
